/* -- pagination (WP-PageNavi) : shop.eefuroshiki.com のページャー体裁に合わせる -- */
.pagination_wrapper {
	position: relative;
	clear: both;
	overflow: hidden;
	text-align: center;
}
.pagination_wrapper .wp-pagenavi {
	display: inline-block;
}
.pagination_wrapper .wp-pagenavi a,
.pagination_wrapper .wp-pagenavi span {
	display: block;
	margin: .178em;
	padding: .357143em .714286em;
	float: left;
	border: 1px solid #ddd;
	background-color: #eee;
	color: #262626;
	text-decoration: none;
	line-height: 1.4;
}
.pagination_wrapper .wp-pagenavi span.current {
	border: 1px solid #131313;
	background-color: #131313;
	color: #fff;
}
.pagination_wrapper .wp-pagenavi span.pages {
	border: none;
	background: none;
}
.pagination_wrapper .wp-pagenavi span.extend {
	border: none;
	background: none;
	line-height: 33px;
}
.blog #content .pagination_wrapper {
	margin-bottom: 20px;
}
